> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 刷新静态 IP（数据中心/ISP）

<Warning> **Warning:** This API can modify your account settings, damage your operations or incur charges.</Warning>

<Tip>
  将您的 API 令牌粘贴到身份验证字段。要获得令牌，创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/cn/api-reference/unlocker/api_token)
</Tip>

<Tip>
  [查看刷新数据中心 IP 的定价](/cn/general/account/billing-and-pricing/faqs#what-is-the-cost-for-refreshing-data-center-IP)
</Tip>

```json Sample Response for Static IPs theme={null}
{
    "IP":[
        "1.1.1.1",
        "1.1.1.2",
        "1.1.1.3"
    ],
    "new_IP":[
        "1.1.1.1",
        "1.1.1.3"
    ]
}
```


## OpenAPI

````yaml POST /zone/ips/refresh
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/ips/refresh:
    post:
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - zone
              properties:
                zone:
                  type: string
                  description: Zone name
                  example: zone1
                vips:
                  type: array
                  description: |-
                    IPs to refresh 

                     **Note**: If refresh is needed for all allocated IPs, then `vips` parameter should be omitted. 

                     **Note**: Only works for Dedicated Residential IPs
                  items:
                    type: string
                  example:
                    - vip1
                    - vip2
                ips:
                  type: array
                  description: |-
                    IPs to refresh 

                     **Note**: If refresh is needed for all allocated IPs, then `ips` parameter should be omitted
                  items:
                    type: string
                  example:
                    - ip1
                    - ip2
                country:
                  type: string
                  description: new IPs' country (e.g. `us`)
                country_city:
                  type: string
                  description: new IPs' city (e.g. `us-chicago`)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  vips:
                    - vip: tr_9121_07_antalya_10
                      country: tr
                    - vip: tr_9121_07_antalya_17
                      country: tr
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````